
#u2191.PamphletThumbSelected #u2192-4 p,#u2249-4,#u1332-4,#u1330-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1327-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2302-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2192-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2186-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2250-4,#u2177-6,#u2187-27
{
	font-family: source-sans-pro-n3, sans-serif;
}

